Netgate m1n1wall

Author Topic: Fix the squid package {completed}  (Read 35415 times)

0 Members and 1 Guest are viewing this topic.

Offline mhab12

  • Hero Member
  • *****
  • Posts: 648
    • View Profile
Re: Fix the squid package - now $500 - NEED TEST
« Reply #45 on: July 28, 2008, 11:16:14 am »
This likely is the cause of/solution to the problem.  I just checked my loader.conf, almost empty in my 1.2/6.3 pfSense build.  Perhaps the older 1.2 Release had the offending line.  I'll try adding the new lines later, but as stated before we were already at moving along pretty well.  Thanks for the details chudy.